Page MenuHomePhabricator

ProofreadPage\Pagination\FilePaginationTest::testIterator are failing
Closed, ResolvedPublicPRODUCTION ERROR

Event Timeline

Legoktm created this task.Dec 11 2017, 6:39 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 11 2017, 6:39 AM

Change 398226 had a related patch set uploaded (by Tpt; owner: Tpt):
[mediawiki/extensions/ProofreadPage@master] Fixes CI failure

https://gerrit.wikimedia.org/r/398226

Change 398226 merged by jenkins-bot:
[mediawiki/extensions/ProofreadPage@master] Fixes CI failure

https://gerrit.wikimedia.org/r/398226

Tpt closed this task as Resolved.Dec 14 2017, 8:51 AM
Tpt claimed this task.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:09 PM